Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 889684 - [abrt] NetworkManager-gnome-0.9.6.4-3.fc17: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] NetworkManager-gnome-0.9.6.4-3.fc17: Process /usr/bin/nm-applet was ki...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bd65966346c4e4c6dce275cdab4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-22 15:02 UTC by markusN
Modified: 2013-08-01 04:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 04:37:01 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.68 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: environ (1.60 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: backtrace (19.93 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: smolt_data (3.07 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: xsession_errors (2.19 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: executable (18 bytes, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: maps (36.45 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: dso_list (7.44 KB, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: var_log_messages (148 bytes, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details
File: open_fds (620 bytes, text/plain)
2012-12-22 15:02 UTC, markusN
no flags Details

Description markusN 2012-12-22 15:02:18 UTC
Version-Release number of selected component:
NetworkManager-gnome-0.9.6.4-3.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        nm-applet
crash_function: gdk_x11_device_xi2_window_at_position
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #5 gdk_x11_device_xi2_window_at_position at gdkdevice-xi2.c:631
: #6 gdk_device_get_window_at_position at gdkdevice.c:490
: #7 gtk_tooltip_trigger_tooltip_query at gtktooltip.c:555
: #8 g_slist_foreach at gslist.c:840
: #9 tooltip_query_idle at gtkwidget.c:13320

Comment 1 markusN 2012-12-22 15:02:20 UTC
Created attachment 667699 [details]
File: core_backtrace

Comment 2 markusN 2012-12-22 15:02:22 UTC
Created attachment 667700 [details]
File: environ

Comment 3 markusN 2012-12-22 15:02:25 UTC
Created attachment 667701 [details]
File: backtrace

Comment 4 markusN 2012-12-22 15:02:29 UTC
Created attachment 667702 [details]
File: limits

Comment 5 markusN 2012-12-22 15:02:31 UTC
Created attachment 667703 [details]
File: smolt_data

Comment 6 markusN 2012-12-22 15:02:33 UTC
Created attachment 667704 [details]
File: cgroup

Comment 7 markusN 2012-12-22 15:02:35 UTC
Created attachment 667705 [details]
File: xsession_errors

Comment 8 markusN 2012-12-22 15:02:37 UTC
Created attachment 667706 [details]
File: executable

Comment 9 markusN 2012-12-22 15:02:39 UTC
Created attachment 667707 [details]
File: maps

Comment 10 markusN 2012-12-22 15:02:42 UTC
Created attachment 667708 [details]
File: dso_list

Comment 11 markusN 2012-12-22 15:02:44 UTC
Created attachment 667709 [details]
File: proc_pid_status

Comment 12 markusN 2012-12-22 15:02:46 UTC
Created attachment 667710 [details]
File: var_log_messages

Comment 13 markusN 2012-12-22 15:02:48 UTC
Created attachment 667711 [details]
File: open_fds

Comment 14 Jirka Klimes 2013-01-08 14:27:36 UTC
Tooltip problem in Gtk/Gdk?
memory issues:
malloc_printerr (ptr=0xbb2f30, str=0x3a76378958 "double free or corruption (fasttop)", action=3) at malloc.c:5027

Comment 15 Fedora End Of Life 2013-07-04 00:40:33 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-08-01 04:37:05 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.